OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TreeListEnt Struct Reference
Inheritance diagram for TreeListEnt:

## Data Fields
byte | x
byte | y
Data Fields inherited from PalSpriteID
SpriteID | sprite
| The 'real' sprite.
PaletteID | pal
| The palette (use `PAL_NONE`) if not needed)

## Detailed Description

Definition at line 461 of file tree_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/tree_cmd.cpp